Bug 200874 - 'Remove' button shouldn't be activated since no items to delete in Java Class Path dialog
'Remove' button shouldn't be activated since no items to delete in Java Class...
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
: Desktop
Depends On:
  Show dependency treegraph
Reported: 2006-08-01 03:01 EDT by Xiaohong Wang
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.3-7.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-06 13:25:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 68018 None None None Never

  None (edit)
Description Xiaohong Wang 2006-08-01 03:01:36 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Create a new text document by selecting File -> New -> Text Document.
2. Tools -> Options -> OpenOffice.org -> Java -> Class Path
3. Click 'Remove' button
Actual results:
nothing happens

Expected results:
Since there is no 'Assigned folders and archives' to remove, 'Remove' button
shouldn't be activated

Additional info:
Comment 1 Caolan McNamara 2006-08-01 04:31:40 EDT
fix checked in

Note You need to log in before you can comment on or make changes to this bug.